

    body {

        font-family: 'Segoe UI', sans-serif;
    }

    p {
        margin: 0px;
    }

    /* MAIN CARD */

    .document-card {
        background: #fff;
        border: 1px solid #d8d8d8;
        margin-top: 30px;
    }

    /* HEADER */

    .document-card-header {
        display: flex;
        align-items: flex-start;
        gap: 20px;
        padding: 12px 15px;

        border-bottom: 1px solid #dcdcdc;
    }

    .document-step {
        font-size: 25px;
        font-weight: 700;
        color: #c44b1a;
        line-height: 1;
    }
.head-control{
    display:flex;
    justify-content: space-between;
    align-items : center;
}
    .document-title {
        margin: 0;
        font-size: 25px;
        font-weight: 700;
        color: #111;
    }

    .document-subtitle {
        margin-top: 8px;
        color: #6b7280;
        font-size: 14px;
    }

    /* BODY */

    .document-card-body {
        padding: 10px;
    }

    /* GRID */

    .form-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
    }

    /* FORM GROUP */

    .form-group {
        display: flex;
        flex-direction: column;
    }

    .form-control {
        color: black !important;
    }

    /* STATUS TOGGLE */

    .status-toggle {
        display: flex;
        align-items: center;
        gap: 12px;
        height: 60px;
    }

    .switch {
        position: relative;
        display: inline-block;
        width: 54px;
        height: 28px;
    }

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

    .slider {
        position: absolute;
        cursor: pointer;
        inset: 0;
        background: #d1d5db;
        transition: .3s;
        border-radius: 30px;
    }

    .slider:before {
        position: absolute;
        content: "";
        height: 22px;
        width: 22px;
        left: 3px;
        bottom: 3px;
        background: white;
        transition: .3s;
        border-radius: 50%;
    }

    .switch input:checked+.slider {
        background: #16a34a;
    }

    .switch input:checked+.slider:before {
        transform: translateX(26px);
    }

    .status-text {
        font-size: 16px;
        font-weight: 600;
        color: #111827;
    }

    /* PROCESS HEADER */

    .process-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .header-left {
        display: flex;
        gap: 20px;
        align-items: flex-start;
    }

    /* BUTTONS */

    .btn-add-process {
        padding: 12px 20px;
        cursor: pointer;
        font-weight: 600;
    }


    .btn-add-strp-icon{
         border: 1px solid #d4d4d4;
        background: #fff;
        cursor: pointer;
        font-weight: 600;
            width: 50%;
            padding: 10px 16px;
                border-radius: 3px;
    }

    /* PROCESS BLOCK */

    .process-block {
        border: 1px solid #dcdcdc;
    }

    /* DARK HEADER */

    .process-topbar {
        background: #71aaff;
        padding: 10px;
    }

    .process-grid-top {
        display: grid;
        grid-template-columns: 80px 1fr 2fr 95px;
        gap: 18px;
        align-items: center;
    }

    .process-topbar .form-control {
        border: 1px solid #92969e;
        color: #fff;
    }

    .small-box {
        width: 80px;
    }

    .text-center {
        text-align: center;
    }

    /* ICON BUTTONS */

    .process-actions {
        display: flex;
        gap: 10px;
    }

    .icon-btn {
        width: 42px;
        height: 42px;
        border: 1px solid #374151;
        background: #111827;
        color: #fff;
        cursor: pointer;
    }

    /* DETAILS */

    .process-details {
        padding: 28px;
    }

    /* INSPECTION TITLE */

    .inspection-title {
        font-size: 15px;
        margin-bottom: 10px;
    }

    /* INSPECTION FORM CARD */

    .inspection-form-card {
        border: 1px solid #737171;
        padding: 16px;
        background: #fff;
    }

    /* GRID */

    .inspection-grid {
        display: grid;
        gap: 20px;
    }

    .inspection-grid-3 {
        grid-template-columns: repeat(3, 1fr);
    }

    .inspection-grid-5 {
        grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
    }

    /* SUBTITLE */

    .inspection-subtitle {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 18px;
        font-weight: 600;
        color: #111827;
    }

    /* TEXTAREA */

    .textarea-control {
        min-height: 130px;
        resize: none;
        padding-top: 14px;
    }

    /* SPACING */

    .mt-25 {
        margin-top: 10px;
    }

    /* RESPONSIVE */

    @media(max-width:992px) {

        .inspection-grid-3,
        .inspection-grid-5 {
            grid-template-columns: 1fr;
        }

    }

    .remove-btn {
        width: 40px;
        height: 40px;
        border: 1px solid #d1d5db;
        background: #fff;
        cursor: pointer;
        font-size: 20px;
    }

    /* SPACING */

    .mt-30 {
        margin-top: 30px;
    }
    .btn-delete-process{
    width:42px;
    height:42px;
    border:none;
    background:#dc2626;
    color:#fff;
    font-size:22px;
    cursor:pointer;
    border-radius:6px;
}

.btn-delete-process:hover{
    background:#b91c1c;
}
.process-detail-actions{
    margin-top:20px;
    display:flex;
    justify-content:flex-end;
}

.btn-remove-detail{
    padding:10px 13px;
    border:none;
    background:#dc2626;
    color:#fff;
    cursor:pointer;
    border-radius:6px;
    font-weight:600;
}
/* ACCORDION */

.inspection-accordion-body{
    display:none;
    margin-top:20px;
}


/* BUTTON */

.accordion-action{
    display:flex;
    align-items:end;
}

.inspection-grid-header{
    display:grid;
    grid-template-columns:1fr 1fr 1fr 70px 51px;
    gap:20px;
    align-items: center;
}

.accordion-action{
    display:flex;
    flex-direction:column;
    justify-content:flex-end;
}

.opacity-0{
    opacity:0;
}

.btn-toggle-inspection{
        height: 47px;
    width: 44px;
    border:none;
    color:#000000;
    cursor:pointer;
    font-size:18px;
}
.btn-toggle-inspection.active{
    transform:rotate(180deg);
}
/* FOOTER BUTTON AREA */

.controlplan-footer{
    display:flex;
    justify-content:flex-end;
    align-items:center;
    margin-top:40px;
    padding-top:25px;
    border-top:1px solid #e5e7eb;
}
